digilocker.is.exception.enabled=false
digilocker.is.msgqueue.enabled=true
digilocker.p12.file.path=/files/public-may2012.p12
digilocker.p12.file.password=public
digilocker.p12.file.alias=public


digilocker.all.response.is.captured=false
digilocker.client.key.format=ddMMyyyyHH

digilocker.response.is.captured.using.list=false
digilocker.aadhaar.list=442224588591,

digilocker.api.is.proxy=false
digilocker.api.proxy.host=10.249.214.63
digilocker.api.proxy.port=8888
